/* Class = "NSWindow"; title = "Presets"; ObjectID = "5"; */
"5.title" = "Vorgaben";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "49"; */
"49.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "50"; */
"50.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "51"; */
"51.title" = "Umbenennen";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "52"; */
"52.title" = "Löschen";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "53"; */
"53.title" = "Kopieren";
